Subject: Re: Conference Call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Feb 2000 08:45:00 -0800 (PST)

Tuesday works great for me. 

 As we discussed at the last meeting in Houston, I have begun, but not yet 
finished, revisions to Product B.  I have several questions and will need 
input from others as how best to proceed on some issues.  I spoke w Harlan 
briefly but would appreciate further input, particularly on the "one-time, 
good faith effort" to find an ADI.  I will call Harlan and Marjie to further 
discuss.  A draft will be circulated before the Tuesday call.

Thanks
Elizabeth
713 853 6349